@charset "UTF-8";
/* CSS Document */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
text-decoration: none;
outline: none;
cursor: pointer;
}
#container a {
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
a img {
	border: none;
}

object {
cursor: pointer;
}

.left {
float: left;
}

.right {
float: right;
}

.capitalize {
text-transform: capitalize;
}

.block {
display: block;
}

.inline {
display: inline;
}

.inlineblock {
display: inline-block;
}

.textcenter {
text-align: center;
}

.fixed {
position: fixed;
}

.clear {
	clear: both;
	height: 0;
	width: 100%;
}















/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: .4s;
     -moz-transition-duration: .4s;
          transition-duration: .4s;
		  -webkit-transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
   -moz-transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
     -o-transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
        transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}








body {
	padding: 205px 0px 0px 0px;
	margin: 0px auto;
	overflow: auto;
	background: #370332 url('images/bg.jpg');
	background: #111 url('images/bg2.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#main_logob {
	display: block;
	position: fixed;
	left: 50%;
	top: -60px;
	margin-left: -127px;
	z-index: 558967876876876876;
}

#fichain1b {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -220px;
	top: -50px;
	z-index: 49;
}

#fichain2b {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: 30px;
	top: -15px;
	z-index: 51;
}

#cartasb {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

#cartas2b {
	display: block;
	position: absolute;
	right: 0;
	top: 400px;
	z-index: 1;
}

#monticello_logob {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: 270px;
	top: 25px;
	z-index: 49;
}

#sub_logob {
	display: block;
	position: absolute;
	left: 140px;
	top: 70px;
	z-index: 1;
}

#menub {
	display: block;
	width: 100%;
	font-size: 12px;
	color: #666;
	left: 0;
	top: 0;
	padding: 5px 0px;
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 50;
	background: #111;
}

#menub2 {
	display: block;
	width: 100%;
	font-size: 12px;
	color: #666;
	left: 0;
	top: 25px;
	padding: 5px 0px;
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 50;
	background: #111;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	width: 960px;
	margin: 25px auto;
	padding: 25px 0px 0px 0px;
	border-top: 1px solid #333;
	text-align: center;
}

#footer a {
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#footer a:hover {
	color: #fff;
}

#menub_in {
	display: block;
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	color: #fff;
}

/*#sort-by {
	display: block;
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	color: #fff;
}*/

/*#sort-by {
	display: block;
	width: 960px;
	text-align: center;
	font-size: 14px;
	margin: 0px auto 30px auto;
	border-bottom: 1px solid #7F1378;
	padding: 10px 0px;
	height: 16px;
}

#sort-by li {
	display: inline-block;
	width: 140px;
	margin: 0px 20px;
}*/

#menub_in ul {
	display: inline;
}

#menub_in ul li {
	display: inline;
	padding: 0px 2px;
	font-size: 18px;
	margin: 0px 2px 0px 2px;
}

#sort-by li {
	font-size: 10px !important;
}

/*#sort-by li a {
	color: #7F1378;
}*/

#menub_in li a, #sort-by li a {
	padding: 2px 3px;
}

#menub_in li a:hover, #sort-by li a:hover {
	color: #fff;
}

#menub_in li .active, #sort-by li .active {
	color: #fff;
	text-shadow: #fff 0px 0px 4px;
}

#menub_in a, #sort-by a {
	color: #999;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#menub_in a:hover, #sort-by a:hover {
	color: #fff;
}

#container {
	width: 960px;
	overflow: auto;
	padding: 10px 0px 0px 20px;
	margin: 0px auto;
	z-index: 48;
}

.isotopy {
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
	z-index: 100;
}

a {
	color: #999;
}

a: hover, a.active {
	color: #fff;
}

h1, h2, h3, h4, h5 {
	margin: 0;
}

h2 {
	font-family: Georgia, 'Gravitas One', cursive;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ddd;
	line-height: 18px;
	margin-bottom: 3px;
}

h3 {
	font-size: 12px;
	color: #aaa;
}

h4 {
	display: none;
}

.post {
	float: left;
	text-align: center;
}

.post .imagen {
	display: block;
	margin-bottom: 8px;
	width: 100%;
	position: relative;
	overflow: hidden;
border-radius: 6px;
-ms-border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border: 1px solid #989472;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.post:hover .imagen {
	border: 1px solid #fff;
box-shadow: 0px 0px 10px #fff;
-ms-box-shadow: 0px 0px 10px #fff;
-moz-box-shadow: 0px 0px 10px #fff;
-webkit-box-shadow: 0px 0px 10px #fff;
-khtml-box-shadow: 0px 0px 10px #fff;
}

a.imagen_in {
	display: block;
	overflow: hidden;
border-radius: 5px;
-ms-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.post:hover h2 {
	color: #fff;
}

.post .imagen img {
	display: block;
	/*position: absolute;
	left: 50%;
	top: 50%;*/
}


/*
.pinta1 .imagen {
	background: #3CF;
}

.pinta2 .imagen {
	background: #F69;
}

.pinta3 .imagen {
	background: #6C9;
}

.pinta4 .imagen {
	background: #C66;
}

.joker .imagen {
	background: #ff0;
}
*/



.post {
	width: 114px;
	height: 230px;
	height: 170px;
	margin: 0px 20px 20px 0px;
}

.post .imagen, a.imagen_in {
	height: 170px;
}

.post .imagen img {
	width: 220px;
	margin-top: -68px;
	margin-left: -53px;
}


.post.big {
	width: 168px;
	height: 320px;
	height: 240px;
	margin: 0px 20px 20px 0px;
}

.post.big h2 {
	font-size: 18px;
	line-height: 21px;
}

.post.big .imagen, .post.big a.imagen_in {
	height: 240px;
}

.post.big .imagen img {
	width: 245px;
	margin-top: -50px;
	margin-left: -36px;
}



















#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:0px solid #303030;overflow:hidden;height:100px;
background: transparent;
box-shadow: 0px 0px 10px #333;
-ms-box-shadow: 0px 0px 10px #333;
-moz-box-shadow: 0px 0px 10px #333;
-webkit-box-shadow: 0px 0px 10px #333;
-khtml-box-shadow: 0px 0px 10px #333;
border: 1px solid #989472;}
#sb-body{position:relative;height:100%;overflow:auto;}
#sb-body-inner{position:absolute;height:100%;width:100%;overflow:auto;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;
background: transparent;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:32px;height:32px;top:50%;margin-top:-16px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(js/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body{
	background: transparent;}
#sb-loading{
	background: #370332 url('images/bg2.jpg');}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:38px;line-height:38px; margin: -20px -10px 0px 0px;}
#sb-info-inner{font-size:12px; padding-top: 0px; margin-top: -20px !important;}
#sb-nav{float:right;height:38px;padding:0px 0;width:45%;}
#sb-nav a{display:block;float:right;height:38px;width:46px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{padding-top: 20px; background:url(images/fancybox_sprite.png) 0px 20px no-repeat;}
#sb-nav-next{display: none !important; background-image:url(js/shadowbox/next.png);}
#sb-nav-previous{display: none !important; background-image:url(js/shadowbox/previous.png);}
#sb-nav-play{display: none; background-image:url(js/shadowbox/play.png);}
#sb-nav-pause{display: none; background-image:url(js/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}





.oculto {
	display: none;
}

.cartabig {
	display: block;
	width: 710px;
	height: 341px;
	padding: 30px;
	background: #370332 url('images/bg2.jpg');
}

.cartabig .imagenbig {
	float: left;
	width: 245px;
	height: 341px;
	overflow: hidden;
	margin: 0px 40px 0px 0px;
border-radius: 16px;
-ms-border-radius: 16px;
-moz-border-radius: 16px;
-webkit-border-radius: 16px;
-khtml-border-radius: 16px;
border: 0px solid #989472;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
box-shadow: 0px 0px 10px #fff;
-ms-box-shadow: 0px 0px 10px #fff;
-moz-box-shadow: 0px 0px 10px #fff;
-webkit-box-shadow: 0px 0px 10px #fff;
-khtml-box-shadow: 0px 0px 10px #fff;
	}

.cartabig .imagenbig img {
	display: block;
	width: 245px;
	height: 341px;
	}

.cartabig .contenido {
	height: 341px;
	overflow: hidden;
	backbround: #ccc;
	}

.cartabig .contenido h2 {
	font-size: 36px;
	line-height: 42px;
	margin: 100px 0px 4px 0px;
	text-align: center;
	color: #FFC;
	}

.cartabig .contenido h3 {
	font-size: 16px;
	font-style: italic;
	margin-bottom: 25px;
	text-align: center;
	}

.cartabig .contenido p {
	color: #ccc;
	font-size: 21px;
	text-align: center;
	line-height: 1.3;
	}

.cartabig .contenido p a {
	color: #fff;
	}










/*.post h3, .post .numero, .post p, #sb-body .silent .numero {
	display: none;
}

#sb-body .silent {
	display: block;
	width: 710px;
	height: 341px;
	padding: 30px;
	background: #370332 url('images/bg.jpg');
}

#sb-body .silent .imagen {
	float: left !important;
	width: 245px;
	height: 341px;
	overflow: hidden;
	margin: 0px 40px 0px 0px;
border-radius: 16px;
-ms-border-radius: 16px;
-moz-border-radius: 16px;
-webkit-border-radius: 16px;
-khtml-border-radius: 16px;
border: 0px solid #989472;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
box-shadow: 0px 0px 10px #fff;
-ms-box-shadow: 0px 0px 10px #fff;
-moz-box-shadow: 0px 0px 10px #fff;
-webkit-box-shadow: 0px 0px 10px #fff;
-khtml-box-shadow: 0px 0px 10px #fff;
	}

#sb-body .silent .imagen img {
	display: block;
	width: 245px;
	height: 341px;
	}

#sb-body .silent .contenido {
	height: 341px;
	overflow: hidden;
	backbround: #ccc;
	}

#sb-body .silent .contenido h2 {
	font-size: 24px;
	margin-bottom: 4px;
	text-align: center;
	margin-top: 10px;
	color: #FFC;
	}

#sb-body .silent .contenido h3 {
	font-size: 16px;
	margin-bottom: 12px;
	font-style: italic;
	text-align: center;
	}

#sb-body .silent .contenido p {
	color: #ccc;
	font-size: 14px;
	line-height: 1.3;
	}*/
	
	
	
	.post h2, .post .pais {
		display: none;
	}
	
	.contenido h2, .contenido .pais {
		display: block;
	}
	
	
	
	
	
	#sociales {
		height: 25px;
		margin-bottom: -75px;
}







.in {
	display: block !important;
	width: 710px !important;
	height: 341px !important;
	padding: 30px !important;
	background: #370332 url('images/bg2.jpg');
	color: #ccc;
	font-size: 12px;
}

.in .left {
	padding: 0px 29px 0px 0px !important;
	border-right: 1px solid #333 !important;
}

.in .left, .in .right {
	width: 325px !important;
	height: 330px !important;
	overflow: hidden !important;
}

.in .left ul li, .in .right ul li {
	list-style-type: circle !important;
}

.in .left h3, .in .right h3 {
	text-align: center;
	font-size: 24px;
	color: #FFC;
	margin-bottom: 25px;
}